@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: local('Merriweather'), url(http://themes.googleusercontent.com/static/fonts/merriweather/v5/RFda8w1V0eDZheqfcyQ4ENqQynqKV_9Plp7mupa0S4g.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Bold'), local('Merriweather-Bold'), url(http://themes.googleusercontent.com/static/fonts/merriweather/v5/ZvcMqxEwPfh2qDWBPxn6nqp5NA6AAOjfQM_HmvD0shQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: local('Merriweather Italic'), local('Merriweather-Italic'), url(http://themes.googleusercontent.com/static/fonts/merriweather/v5/So5lHxHT37p2SS4-t60SlP-h276deSBHSGl3jPkVKDo.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/merriweather/v5/EYh7Vl4ywhowqULgRdYwIONfVQSuMy1q3WzzeUBr2Ns.ttf) format('truetype');
}


/*
 * Color scheme generated with http://dotclue.org/colors
 *
 * back: #f2f2e9
 * text: #000000
 * head: #5e5e42
 * side: #9ba090
 * link: #0033DF
 * visited: #0000c0
 */
body {
	color: #000000; /*TEXT*/
	background-color: white;
	text-rendering: optimizeLegibility;
}

h1,h2,h3 {
	margin: 0;
	padding: 0;
}

tt {font-family: Courier, monospace}

p {
	margin-top: 8pt;
	margin-bottom: 0;
}

td {vertical-align: top}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
	margin-top: 8pt;
	margin-bottom: 8pt;
}

.haiku {
	font-size: 13pt;
	line-height: 14pt;
}

pre {
	margin-left: 3em;
	margin-top: 8pt;
	margin-bottom: 8pt;
}

#banner {
	position: absolute;
	top: 0;
	left: 0;
	width: 5in;
	height: 0.45in;
	padding: 0.3in 0.15in 0.25in 0.15in;
}

img.banner {border-style: none}

#banner2 {
	position: absolute;
	top: 0in;
	left: 2.5in;
	font-family: Verdana, Meiryo, "MS Gothic", Osaka, sans-serif;
	font-size: 14pt;
	margin-top: 0.2in;
	width: 30em;
	padding-right: 0.5in;
}

.banner2-description {
	text-align: right;
	font-family: Merriweather, Georgia, serif;
	font-style: italic;
	font-size: 12pt;
}

.banner2-search {
	margin-top: 0.2in;
	text-align: right;
}

#banner-commentspop {
	width: 6in;
	font-family: Merriweather, Georgia, serif;
	font-size: 24pt;
	font-weight: normal;
	color: #000000; /*TEXT*/
}	

/* sigh, can't set font size in #banner and have it inherited properly */
#banner h1 {
	font-family: Merriweather, georgia, serif;
	font-size: 26pt;
	font-weight: normal;
}

.quote {
	font-family: Merriweather, Georgia, serif;
	font-size: 12pt;
	line-height: 15pt;
	width: 32em;
	padding: 6pt;
	margin-bottom: 12pt;
	background-color: #F2F2E9; /*BACK*/
}
.col1 {width: 21em;margin-bottom: 6pt}
.col2 {margin-left: 8em;width: 21em;margin-bottom: 6pt}
.quotesource {
	margin-left: 5em;
	text-indent: -1em;
}
	
#content,#container {
	position: absolute;
	top: 0;
	left: 0;
	width: 6in;
	color: #000000; /*TEXT*/
	background-color: white;
	padding: 0.15in;
	border-top: 1in solid #9ba090; /*SIDE*/
	border-left: 2.25in solid #9ba090; /*SIDE*/
}

#links {
	position: absolute;
	top: 1in;
	left: 0;
	width: 1.95in;
	padding: 0.15in;
}

.description {
	font-size: 12pt;
}

.blog {
}

.newcomment {
	font-family: Merriweather, Verdana, Meiryo, "MS Gothic", Osaka, sans-serif;
	font-size: 12pt;
}

.trackback-body,.trackback-post,.comments-body,.blogbody {
	font-family: Merriweather, Verdana, Meiryo, "MS Gothic", Osaka, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	line-height: 1.3em;
	width: 33em;
	padding: 2pt 2pt 12pt 2pt;
}

.title {
	font-family: Merriweather, Georgia, serif;
	font-size: 16pt;
	font-weight: normal;
	color: #000000; /*TEXT*/
	background: #9ba090; /*SIDE*/
	border: 0.25pc solid #9ba090; /*SIDE*/
}

.subtitle {
	font-family: Merriweather, Georgia, serif;
	font-size: 14pt;
	font-weight: normal;
	color: #5e5e42; /*HEAD*/
	margin-top: 12pt;
	margin-bottom: 0pt;
}

.date {
	font-family: Merriweather, Georgia, serif;
	font-size: 20pt;
	font-weight: normal;
	margin-top: 16pt;
	margin-bottom: 8pt;
	color: #5e5e42; /*HEAD*/
}

.trackback-url,.comments-head {
	font-family: Merriweather, Georgia, serif;
	font-size: 16pt;
	font-weight: normal;
	width: 25em;
	margin-top: 12pt;
	border-top: 1pt solid #9ba090; /*SIDE*/
	margin-bottom: 12pt;
}

.posted {
	font-family: Verdana, Meiryo, "MS Gothic", Osaka, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	border: 1pt solid #9ba090; /*SIDE*/
}

.comments-posted {
	font-family: Verdana, Meiryo, "MS Gothic", Osaka, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: -8pt;
	background: #9ba090; /*SIDE*/
	color: #000000; /*TEXT*/
}

.odd {background: #9ba090} /*SIDE*/

.extended {
	font-family: Merriweather, Georgia, serif;
	font-size: 10pt;
}

.sidetitle {
	font-family: Merriweather, Georgia, serif;
	font-size: 12pt;
	margin-top: 1pc;
	color: #5e5e42; /*HEAD*/
}

.side {
	font-family: Verdana, Meiryo, "MS Gothic", Osaka, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	line-height: 11.5pt;
}

.side p {
	text-indent: -0.5pc;
	margin-left: 0.5pc;
	margin-top: 0;
}

.nowplaying {font-size: 9pt; line-height: 10pt}

.powered {
	text-align: center;
	border-style: none;
}

.copyright {
	font-family: Merriweather, Georgia, serif;
	font-size: 12pt;
	font-weight: normal;
	padding-top: 1pc;
	padding-bottom: 2pc;
}	

.song {
	font-family: Verdana, Meiryo, "MS Gothic", Osaka, sans-serif;
	font-size: 9pt;
	line-height: 10pt;
	padding: 2pt;
	color: #000000; /*TEXT*/
	background-color: #F2F2E9; /*BACK*/
	width: 4in;
}

a:link {color: #0033df; text-decoration: none; border-bottom: 1px dotted #B0B0B0} /*LINK*/
a:visited { color: #0000c0; text-decoration: none; border-bottom: 1px dotted #B0B0B0} /*VISITED*/

a.noline:link {color: #0033DF; text-decoration: none; border-bottom:none} /*LINK*/
a.noline:visited { color: #0000c0; text-decoration: none; border-bottom:none} /*VISITED*/

a.hidelink:link, a.hidelink:visited, a.hidelink:hover, a.hidelink:active {
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	cursor: text;
}

/* obsolete; left in for some old blog entries */
span.kana:hover {background-color: #D3D3D3}

/* new way of glossing entries */
span.gloss {border-bottom:1px dotted gray;}
span.gloss_hover{background-color:lightgray; border-bottom:1px solid transparent}
#gloss_popup{background-color:#FFFF66;padding:1px;border:1px dotted black}
